.partners {
	--width: 20%;
	--gap:   32px;
	overflow: hidden;
}
.partners__inner {
	display: flex;
	flex-wrap: wrap;
	margin: calc(var(--gap) * -1) 0 0 calc(var(--gap) * -1);
}

.partners__item {
	width: var(--width);
	padding: var(--gap) 0 0 var(--gap);
}

.partners__content {
	position: relative;
	padding-top: 41%;
	border-radius: 8px;
	background: #f5f5f5;
}

.partners__image {
	position: absolute;
	left: 16px;
	top: 16px;
	right: 16px;
	bottom: 16px;
	display: flex;
	justify-content: center;
	align-items: center;

}
.partners__img {
	max-width: 100%;
}

@media (max-width: 1280px) {
	.partners {--width: 25%;}
}
@media (max-width: 1000px) {
	.partners {--width: 33%;}
}
@media (max-width: 767px) {
	.partners {--width: 50%;}
}
@media (max-width: 475px) {
	.partners {--gap: 16px;}
}
